/*

palette

orange #DA6329

*/

@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

body {
padding-bottom: 30px;
}


.sitetitle_container {
padding-left: 30px;
padding-bottom: 20px;
border-bottom: 1px solid #DA6329;

}

.sitetitle {
font-family: 'Fjalla One', Helvetica, sans-serif;
font-weight: bold;
font-size: 32px;
display: block; 
}

.sitetagline {
font-family: 'Fjalla One', Helvetica, sans-serif;
font-size: 22px;
display: block;
}

.login_buttons {

width: 180px;
height: auto;

}

.top_buttons div {
margin-left: 10px;
}

.loginbutton {
float: left;
display: inline;
}

.welcomelabel {
float: right;
display: inline;
padding-top: 7px; 
padding-left: 7px;
}

.toplinks {
padding-top: 10px;
padding-right: 10px;

text-align: right;
}

.toplinks a, .toplinks a:link, .toplinks a:visited {
color: #DA6329;
}


.pagetitle {
color: #DA6329;
font-weight: normal;
font-size: 1.3em;
font-family: 'Fjalla One', Helvetica, sans-serif;
margin-bottom: 0px;
padding-top: 0px;
}

.pagetitle a, .pagetitle a:link, .pagetitle a:visited {
color: #DA6329;
}

.pagetitle_tagline {
color: #DA6329;
font-size: 1.1em;
font-family: 'Fjalla One', Helvetica, sans-serif;
margin-top: 0px; padding-top: 7px;
}

.dmi_home_table_cell {
float: left; 
width: 130px;
height: 170px;

}

.dmi_home_table_cell p {
font-size: 0.9em;
margin-left: 10px; 
margin-right: 5px;
}


.container_content {

margin-top: 30px;

}

.right_content {
}

.right_content h2, .right_content h3 {
font-weight: normal;

}

.pull-right {
float: right;
}

.ContentBlock1 {
padding-bottom: 120px;
}

.glyphicon {
color: #DA6329;
}

.btn-pdf {
  color: #0086b8;
  background: #ffffff;
  font-size: 14px;
  position: relative;
  padding: 6px 5px 5px 25px;
  margin-right: 10px;
}

.btn-pdf:hover {
  text-decoration: none;

}

.btn-pdf:before {
  font-family: 'Glyphicons Halflings';
  content: '\e025';
  font-size: 14px;
  position: absolute;
  left: 5px;
  top: 4px;
  color: #DA6329;
}

.btn-pdf.active {
  color: #666;
}



.footer_container {
color: white;
}

.footer_container a, .footer_container a:link, .footer_container a:visited {
color: white;
}

.footer .social_links {
display: none;
}

.footer .social_links ul, 
.footer .social_links li {
display: none;
} 

.footer .tweet {
display: none;
}


.footer .banner {
  position: relative;
  background: #003767;
  padding-top: 30px;
}
.footer .banner .footer-left .logo {
  background: url('/assets/images/ui/nctm-logo-footer.png');
  width: 70px;
  height: 53px;
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
}
.footer .banner .footer-left .logo .logo-link {
  width: 70px;
  height: 53px;
  display: block;
}
.footer .banner .footer-left .address {
  display: inline-block;
  vertical-align: top;
  color: #ffffff;
  border-right: 1px solid #00529a;
  margin-right: 30px;
  padding-right: 30px;
  font-size: 13px;
}
.footer .banner .footer-left .address-links {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  font-size: 13px;
}
.footer .banner .footer-left .address-links ul {
  padding: 0;
  list-style: none;
}
.footer .banner .footer-left .address-links ul li a {
  color: #ffffff;
}
.footer .banner .footer-right {
  float: right;
}
.footer .banner .footer-right ul {
  padding: 0;
  list-style: none;
  display: inline;
}
.footer .banner .footer-right ul li.intro {
  opacity: .7;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
}
.footer .banner .footer-right ul li a {
  color: #ffffff;
  font-weight: bold;
}
.footer .banner .footer-links {
  font-size: 12px;
  padding: 15px 0;
  clear: both;
}
.footer .banner .footer-links div {
display: inline-block;
float: left;
}
.footer .banner .footer-links .copyright {
  color: #ffffff;
  opacity: .7;
  margin-right: 20px;
}
.footer .banner .footer-links ul {
  padding: 0;
  list-style: none;
  display: inline;
}
.footer .banner .footer-links ul li {
  display: inline;
  margin-right: 20px;
}
.footer .banner .footer-links ul li a {
  color: #ffffff;
  opacity: .7;
}
.footer .banner .footer-links ul li a:hover {
  opacity: 1;
}
@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


  .footer .social .social-links ul li,  .footer .social .social-links ul li a {
display: none;
height: 0px;
width: 0px;
}
/*
  .footer .social .social-links ul li a {
    background: url('/assets/images/ui/social-sprite@2x.png');
    background-size: auto 46px;
  }
  .footer .social .social-links ul li a.pinterest {
    background-position: -201px 0px;
  }
  .footer .banner .footer-left .logo {
    background: url('/assets/images/ui/nctm-logo-footer@2x.png');
    background-size: 70px auto;
  }*/

}
